
Partial Class _Default
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Me.GridView1.DataBind()
        Me.GridView2.DataBind()
        Me.RegExValidator1.ValidationExpression = Mitul.eMail.rgxEmail
        'Me.CheckBoxValidator1.ControlToValidate = Me.CheckBox1.ID
    End Sub

    Protected Sub Button1_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles Button1.Click
        If Me.Page.IsValid Then
            Me.Label1.Text = Me.TextBox1.Text
        Else
            Me.Label1.Text = "INVALID !!!"
        End If
    End Sub
End Class
